Skip to main content
GET
/
facts
/
business
/
{businessId}
/
bjl
Bankruptcies Judgements & Liens (BJL)
curl --request GET \
  --url https://api.joinworth.com/integration/api/v1/facts/business/{businessId}/bjl
import requests

url = "https://api.joinworth.com/integration/api/v1/facts/business/{businessId}/bjl"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.joinworth.com/integration/api/v1/facts/business/{businessId}/bjl', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "status": "success",
  "message": "Business BJL details fetched successfully",
  "data": {
    "bankruptcies": {
      "name": "bankruptcies",
      "value": {
        "count": 0,
        "most_recent": null,
        "most_recent_status": null
      },
      "description": "Bankruptcies associated to this business",
      "source.confidence": 1,
      "source.platformId": 17,
      "alternatives": []
    },
    "judgements": {
      "name": "judgements",
      "value": null,
      "alternatives": []
    },
    "liens": {
      "name": "liens",
      "value": {
        "count": 1,
        "most_recent": "2025-05-15T00:00:00.000Z",
        "most_recent_status": "active",
        "most_recent_amount": null,
        "total_open_lien_amount": 4445
      },
      "description": "Liens associated to this business",
      "source.confidence": 1,
      "source.platformId": 17,
      "alternatives": []
    },
    "num_bankruptcies": {
      "name": "num_bankruptcies",
      "value": 0,
      "dependencies": [
        "bankruptcies"
      ],
      "alternatives": []
    },
    "num_judgements": {
      "name": "num_judgements",
      "value": null,
      "alternatives": [],
      "dependencies": [
        "judgements"
      ]
    },
    "num_liens": {
      "name": "num_liens",
      "value": 1,
      "dependencies": [
        "liens"
      ],
      "alternatives": []
    }
  }
}

Path Parameters

businessId
string
required
Example:

"62fcb73a-b8b8-4e90-b843-de33ac3b9813"

Response

200 - application/json; charset=utf-8

OK

status
string
message
string
data
BJLData · object